@charset "UTF-8";
body{background:#fff;font-family:Tahoma,Arial,Verdana,sans-serif;font-size:11px;line-height:1.2em;margin:0;padding:0}
#page_bg{background:#f8f8f8 url(http://static.envoyersms.biz/images/layout/page_bg.png) top center repeat-x}
.clr{clear:both;overflow:hidden;font-size:0;line-height:0;}
ul{list-style:none;margin:0;padding:0}
a,img{outline:none;margin:0;padding:0}
img{border:none}
form{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{margin:0;}
a{color:#4495ec;text-decoration:none}
a:hover{color:#4495EC;text-decoration:none}

input,select,textareaa,a:link,a:visited,a:hover{background:transparent;}
.input-text{border:1px solid #CCC;}
label {cursor:pointer;}
#header{width:920px;height:90px;background:transparent url(http://static.envoyersms.biz/images/layout/header_bg.png) top left no-repeat;margin:0 auto}
#header .logo{float:left;width:164px;height:60px;padding:30px 0 0}

#main_menu{position:relative;width:920px;margin:0 auto}
#ispace{position:relative;width:940px;height:227px;background:transparent url(http://static.envoyersms.biz/images/layout/ispace.png) top center no-repeat;margin:8px auto 0;padding:10px 0 0}
.ipage{width:900px;height:242px;margin:0 auto}
.web_design{background:transparent url(../images/layout/header.png) no-repeat}

a.btn-inscription{position:absolute;bottom:4px;right:64px;display:block;width:212px;height:58px;background:transparent url(http://static.envoyersms.biz/images/layout/inscription.png) top center no-repeat}
a.btn-inscription:hover{background:transparent url(../images/layout/inscription.png) bottom center no-repeat;text-decoration:none;}
.header_thumbs{position:absolute;top:10px;right:20px;width:290px;height:170px;background:transparent url(http://static.envoyersms.biz/images/layout/mascotte.png) top center no-repeat}
#main{position:relative;width:880px;background:#fff url(../images/layout/main_bg.png) top center repeat-x;overflow:hidden;margin:0 auto;padding:22px 20px}

/* Footer */
#bottom_bg{height:180px;background:#f8f8f8 url(http://static.envoyersms.biz/images/layout/bottom_bg.png) top center repeat-x}
#footer{width:900px;background:#fff url(../images/layout/footer_bg.png) top center repeat-x;margin:0 auto;padding:0 10px}
#footer .f_separator{overflow:hidden;width:900px;height:100px}
#footer .news{float:left;width:400px;height:80px;overflow:hidden;padding:10px 0 0}
#footer h4{display:block;color:#999;font-size:11px;line-height:17px;background:transparent url(../images/layout/h2_bg.gif) repeat-x scroll left bottom;text-decoration:none}
#footer .news p,#footer .right p{color:#999;font-size:11px;line-height:13px;text-align:justify;margin:0;padding:0}
#footer h5{display:block;color:#999;font-size:11px;font-weight:700;line-height:17px;margin:4px 0 0;}
#footer .right{float:left;width:480px;background:transparent url(../images/layout/footer_separator.png) left no-repeat;height:80px;overflow:hidden;margin:0 0 0 10px;padding:10px 0 0 10px}

.copyright{float:left;color:#999;font-size:11px;line-height:31px;width:390px;height:32px;padding:0 10px}
#f_menu{width:920px;height:32px;background:transparent url(../images/layout/f_menu_bg.png) top center repeat-x;margin:0 auto}
#bottom_menu{float:right;width:500px;height:32px;font-size:11px;line-height:29px;padding:0 0 0 10px}
#bottom_menu ul{float:right}
#bottom_menu ul li a,#bottom_menu ul li a:link,#bottom_menu ul li a:visited{float:left;color:#999;font-weight:400;text-decoration:none}
#bottom_menu  span{float:left;height:32px;line-height:31px;background:transparent url(../images/layout/top_nav_separator.png) top left no-repeat;padding:0 10px 0 11px}
a.link:hover,#topnav ul li.current a span,#bottom_menu ul li.current a span{color:#4495ec}
#topnav ul,#topnav ul li,#bottom_menu ul li{float:left}
#topnav ul li a:hover,#bottom_menu ul li a:hover{color:#4495ec;cursor:pointer}


/* SKAV code */
.login_info{text-align:right;line-height:32px;color:#666;padding-right:10px;}
.encart{background-image:url('../images/packages/sprite.png');background-position: 0 -584px; width: 288px; height: 201px;font-family:Arial, Helvetica, sans-serif;}
.encart h1{padding:12px;padding-left:100px;color:#888888;font-size:18px;text-align:center;}
.encart h1 a {color:#888888;font-size:18px; }
.encart a:hover {text-decoration:none;color:#666}
.orange{color:#ffab4e;}
.orange a:hover{color:#F60;}
.encart{position:relative;}
.encart div {min-height:200px;padding-left:100px;padding-right:8px; font-size:11px;margin:0px;text-align:justify;color:#888888;}

a.encart_1_bg {background:transparent url(../images/layout/images-index.png);left:0px;position:absolute;height:150px;width:95px;display:block;background-position:0 0px}
a.encart_2_bg {background:transparent url(../images/layout/images-index.png);left:0px;position:absolute;height:150px;width:95px;display:block;background-position:0 -150px}
a.encart_3_bg {background:transparent url(../images/layout/images-index.png);left:0px;position:absolute;height:150px;width:95px;display:block;background-position:0 -300px}
a.encart_4_bg {background:transparent url(../images/layout/images-index.png);left:0px;position:absolute;height:150px;width:95px;display:block;background-position:0 -450px}

#content h2{color:#888;height:16px;line-height:16px;font-size:12px;font-weight:700;background:transparent url(../images/layout/h2_bg.gif) bottom left repeat-x;margin:0 0 6px}
#content p,#content ul li,#terms ul li,#terms ol li,#terms p{color:#666;text-align:justify;font-size:11px;margin:0 0 10px;}
#content h2 a:hover,#content .spage_box h2 a:hover,#terms a:hover{color:#4495ec}
#liste_pays, #liste_pays a { color:#666;}
.valignmiddle {vertical-align: middle;}

.taberreurs {color: #ff0000;background-color: #ffeaea;padding: 10px;height: auto;border: 1px dashed #ff0000;}
.tabok {color: #006633;background-color:#d9f9ca;padding:10px;height:auto;border:1px dashed #006633;}
.nok {color:#FF0000;font-weight:bold;}
.ok {color:#006600;font-weight:bold;}

/* Mise en page des tableaux */
table.tableau_resultats {background:#FFFFFF none repeat scroll 0 0;border-collapse:collapse;}
.tri {color: #AFA378;font-weight:bold;text-decoration:underline;}
th.titre_tableau_resultats {border:1px dotted #D3D3D3;padding:4px;text-align:center;}
td.tableau_resultats_center {border:1px dotted #D3D3D3;padding:4px;text-align:center;}
td.tableau_resultats_right {border:1px dotted #D3D3D3;padding:4px;text-align:right;}
tr.ligne0 {background:#FFFFFF none repeat scroll 0 0;}
tr.ligne1 {background:#F7F7F7 none repeat scroll 0 0;}
tr.ligne0:hover, tr.ligne1:hover {background:#F0F0EB none repeat scroll 0 0;color:white;}
th, td {color:#333333;font-family: verdana;font-size:11px;font-weight:normal;line-height:1.3em;text-decoration:none;}
table.admintable td {PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px}
table.admintable td.key {BORDER-BOTTOM: #e9e9e9 1px solid; TEXT-ALIGN: right; BACKGROUND-COLOR: #f6f6f6; WIDTH: 140px; COLOR: #666; FONT-WEIGHT: bold; BORDER-RIGHT: #e9e9e9 1px solid}


/* Barre Navigation espace développeurs */
.page_item2{display:block;float:left;padding-right:1px;background-image:url('../images/other/bar-dev.png');background-repeat:no-repeat;background-position:right;height:57px;}
.page_item_last{display:block;float:left;height:57px;}
.page_item{display:block;text-transform:uppercase;padding-left:12px;padding-right:12px;height:57px;line-height:57px;color:#999;}
.page_item:hover{text-decoration:none;background-image:url('../images/other/bg-dev-over.png');}


/* Bulle 1-2-3-4... */
.form-steps {list-style:none;margin:0;padding:0;height:31px;font-weight:bold;margin:0 0 5px 0 !important}
.form-steps li {display:block;float:left;margin:0 7px 0 0 !important;background:url(../images/components/buttons.png) right -395px no-repeat;color:#BBB}
.form-steps li.active {	color:#6e9510}
.form-steps li.active .wrapper {color:#6e9510;padding-left:28px}
.form-steps .wrapper {float:left;display:block;padding-left:33px;padding-right:10px;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:13px}
.form-steps a.wrapper {text-decoration:none;height:30px;color:#666}
.form-steps a:hover {color:#333}
.form-steps span {float:left;display:block;line-height:26px;height:31px;padding-left:2px}

.form-steps .step-1, .form-steps .step-2, .form-steps .step-3, .form-steps .step-4, .form-steps .step-5, .form-steps .step-6, .form-steps .step-7, .form-steps .step-8, .form-steps .step-9 {
	background-image:url(../images/components/form-steps.png);
	background-repeat:no-repeat
}
.form-steps .step-1 {background-position:0 -2px}
.form-steps .step-2 {background-position:0 -70px}
.form-steps .step-3 {background-position:0 -138px}
.form-steps .step-4 {background-position:0 -206px}
.form-steps .active .step-1 {background-position:0 -36px}
.form-steps .active .step-2 {background-position:0 -104px}
.form-steps .active .step-3 {background-position:0 -172px}
.form-steps .active .step-4 {background-position:0 -240px}
.form-steps .active .step-5 {background-position:0 -308px}
.form-steps .active .step-6 {background-position:0 -376px}


/* Formulaire d'envoi de SMS */
#envoyerMessage select{	border:1px solid #CCC;color:#333;font-family:Helvetica, sans-serif;}
#envoyerMessage .rb, #envoyerMessage #options input{border:none;vertical-align:top;}
.delete-button{cursor:pointer;background: transparent url(../images/icons/remove.png) no-repeat center center;width:16px;height:16px;}


#partenaires{text-align:center;margin-top:10px;}
#partenaires a,#partenaires a:link,#partenaires a:visited{color:#999;font-weight:400;text-decoration:none}
.separator{ color:#666;font-weight:normal;font-size:10px}
#partenaires a:hover{color:#4495ec;}

.index{overflow:hidden;}
.efc{float:left;width:580px;margin:0;min-height:450px;}
.efc h1 {text-indent:0;margin:0;}
.efc p{color:#888;font-size:11px;line-height:13px;text-align:justify;margin:0;padding:0 0 20px}

.pack { position:relative;float:left;width:180px;}
.pack ul {padding:4px 12px;}
.pack ul li {padding:0 0 0 10px;color:#999;font-size:11px;line-height:15px;height:16px;background:transparent url(../images/packages/arrow.gif) center left no-repeat;}
.pack ul li.none {background:none;}
.pack ul li span {color:#ffab4e;}
.pack ul li a.and_more{color:#666}
.pack ul li a.and_more:hover{color:#4495ec;text-decoration:none;}
.pack_b {padding:0 0 30px;background:transparent url(../images/packages/pack_b_bg.png) bottom center no-repeat}
.pack_t {height:120px;}
.pack h4 {padding:6px 12px 4px;height:12px;color:#999;font-size:11px;font-weight:700;background:transparent url(../images/packages/h_line2.png) bottom center no-repeat}
.standard  {background:transparent url(../images/packages/standard_bg.png) top center no-repeat;}

a.buy_now {position:absolute;top:0;right:0;width:36px;height:36px;text-indent:-9999px;background:transparent url(../images/packages/buy_now_btn.png) top center no-repeat}
a.buy_now:hover {background:transparent url(../images/packages/buy_now_btn.png) bottom center no-repeat}
a.check_btn {position:absolute;top:0;right:0;width:36px;height:36px;text-indent:-9999px;background:transparent url(../images/packages/check_btn.png) top center no-repeat}
a.check_btn:hover, a.c_current {background:transparent url(../images/packages/check_btn_hover.png) top center no-repeat}
.more {position:absolute;bottom:8px;right:0;width:180px;height:22px;text-align:center;background:transparent url(../images/packages/h_line.png) top center no-repeat}
a.more_link {padding:2px 4px;line-height:21px;font-size:11px;color:#888}
a.more_link:hover {color:#4495ec;text-decoration:none}
/*
.bullets {float:right;width:280px;height:240px;background:transparent url(../images/packages/bullets_bg.png) bottom center no-repeat}
.bullets h2 {height:40px;background:transparent url(../images/packages/bullet_h2.png) top center no-repeat;font-family:verdana;font-size:18px;color:#999;text-align:center;line-height:38px}
*/
.bullets {float:right;background:url(../images/packages/sprite.png);background-position: 0 -100px; width: 280px; height: 300px;}
.bullets h2 {background:url(../images/packages/sprite.png);font-family:verdana;font-size:18px;color:#999;text-align:center;line-height:38px;background-position: 0 0; width: 280px; height: 40px; }

.bullets ul {padding:6px 0 0 16px;}
.bullets ul li{color:#777;font-size:11px;height:30px;line-height:27px;padding:0 0 0 22px}
.bullets ul li span{color:#888;font-weight:700;}


/* Barre de navigation */
#topnav{width:920px;height:32px;background-image:url('../images/layout/nav-bar.gif');position:relative;}
#cse-connexion-box{position:absolute;right:0px;width:235px;}
#topnav ul li a,#topnav ul li a:link,#topnav ul li a:visited{float:left;color:#999;font-weight:700;text-decoration:none}
#topnav ul li a span{float:left;height:31px;line-height:31px;background:transparent url(../images/layout/top_nav_separator.png) top right no-repeat;padding:1px 10px 0 11px}

#connexion{height:32px;padding:0 10px 0 0;text-align:right;}
.connexion{height:25px;background:transparent url(../images/layout/connexion_bg.png) top left no-repeat;padding:7px 9px 0;float:left;}
.sinput{border:0;background:none;line-height:13px;font-size:11px;color:#999;height:13px;width:60px;padding:2px 2px 0;}
a.connexion_btn,a.connexion_btn:link,a.connexion_btn:visited{width:60px;height:32px;background:transparent url(../images/layout/connexion_btn.png) top no-repeat;float:left;}
a.connexion_btn:hover{background:transparent url(../images/layout/connexion_btn.png) bottom no-repeat;}


/* Caroussel index */
a.c-mobile{display:block;width:100px;height:117px;background-image:url('../images/screenshots/screenshots.gif');background-position:0 0px;}
a.c-toolbar{display:block;width:100px;height:117px;background-image:url('../images/screenshots/screenshots.gif');background-position:0 117px;}
a.c-api{display:block;width:100px;height:117px;background-image:url('../images/screenshots/screenshots.gif');background-position:0 234px;}
a.c-soft{display:block;width:100px;height:117px;background-image:url('../images/screenshots/screenshots.gif');background-position:0 351px;}

/*
.demo {position:relative;width:280px;color:#888;font-size:11px;background:transparent url('../images/packages/services_bg.png') bottom no-repeat}
.demo h3 {height:40px;line-height:38px;margin:0 auto;background:transparent url('../images/packages/demo_h2.png') no-repeat;text-align:center;}
*/
.demo {position:relative;color:#888;font-size:11px;background:url('../images/packages/sprite.png');background-position: 0 -383px; width: 280px; height: 200px;}
.demo h3 {line-height:38px;margin:0 auto;background:url('../images/packages/sprite.png');text-align:center;background-position: 0 -342px; width: 280px; height: 40px;}

.demo h3 a{font-family:verdana;font-size:18px;color:#999;text-decoration:none;}
.demo_img {float:left;width:100px;padding:8px 10px 0;text-align:center; }
.demo_img a.view_demo {display:block;width:100px;height:26px;color:#888;line-height:25px;text-align:center;}
.demo_img a.view_demo:hover {color:#4495ec;text-decoration:none}
.demo_text {float:right;width:150px;padding:8px 10px 0 0;text-align:justify;line-height:15px;}
a.page {position:absolute;display:block;bottom:0;width:17px;height:16px;font-size:11px;line-height:15px;font-weight:700;color:#888;text-align:center}
a.page:hover,.demo a.current {color:#4495ec;text-decoration:none;}
.one {right:85px;}
.two {right:61px;}
.three {right:36px;}
.four {right:12px;}